RubyGems Navigation menu

data_validator 0.1.1

DataValidator has almost active_recorde validation methods.

Versions:

  1. 0.1.1 - March 11, 2013 (11.5 KB)
  2. 0.1.0 - January 18, 2013 (11 KB)
  3. 0.0.8 - January 14, 2013 (10.5 KB)
  4. 0.0.7 - January 14, 2013 (10.5 KB)
  5. 0.0.6 - December 1, 2012 (10.5 KB)
Show all versions (10 total)

Authors:

  • Spring_MT

Owners:

Aa777465acd82d13333678f3fc082c59

Total downloads 8,760

For this version 911

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'data_validator', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install data_validator = Copy to clipboard Copied!

Links: